/*
Theme Name: Broadsheet Child
Template: broadsheet
Author: Child Theme Configurator
Version: 1.0.1451053146
Updated: 2015-12-25 08:19:06
*/

@charset "UTF-8";

.page-template-page-thirdcoasttoday .category_description::after {
    clear: both;
    content: "";
    display: block;
}

.page-template-page-thirdcoasttoday .main {
-moz-box-sizing: border-box;
box-sizing: border-box;
float: left;
width: 75%;
padding: 0 13px;
min-height: 1px;
padding-top: 30px;
}

#sectionPosts article h2 {
    font-size: 116.67%;
    margin-bottom: 15px;
    font-weight: 700;
    margin: 0;
}

img.columnImg {
    width: 125px;
    height: 125px;
    object-fit: cover;
    float: right;
    margin-left: 10px;
    margin-bottom: 10px;
}

.mc4wp-form-fields p {
    margin-bottom: 15px;
}

.mc4wp-form-fields input[type="email"] {
    margin-bottom: 0;
}

.main .main-post-list {
  width: 50%;
}

section.entry, ul.eventList a {
    font-family: 'Open Sans', sans-serif;
    color: #333333;
	letter-spacing: -0.2px;
}

section.entry {
	font-size: 15px;
}

ul.eventList a {
	font-size: 12px;
}

.wdpu-content .mailchimpTitle {
display: none;
}

#subscribe-submit input[type="submit"], .mc4wp-form-fields input[type="submit"] {
border-color: #e52e37;
background-color: #e52e37;
background-image: none;
transition: all 0.5s;
}

#subscribe-submit input[type="submit"]:hover, .mc4wp-form-fields input[type="submit"]:hover {
border-color: #f8323c;
background-color: #f8323c;
}

.wdpu-msg-inner input[type="email"] {
width: 100% !important;
margin-left: 0px !important;
font-family: 'latobold', Arial, Helvetica, sans-serif;
font-size: 12px;
color: #757575;
padding: 15px;
border: 2px solid #ededed;
letter-spacing: .5px;
outline: none;
margin-right: 10px;
background: none;
background-color: transparent;
box-shadow: none;
}

.wdpu-662 .wdpu-text {
    background: #fff !important;
}

.wdpu-662 .wdpu-title {
font-size: 22px !important;
}

.wdpu-662 .wdpu-subtitle {
    font-size: 18px !important;
}

.wdpu-msg-inner p {
margin-bottom: 0px;
}

.wdpu-msg-inner input[type="submit"] {
    margin: 0 auto;
    box-sizing: border-box;
    width: 100%;
    background: none repeat scroll 0 0 #75c7ee;
    border: 0 none;
    border-radius: 0;
    display: block;
    font-size: 15px;
    height: 52px;
    padding: 12px 18px;
}

footer#footer .footer-wrap ul li a {
    display: inline-block;
}

.wpmudevevents-date {
margin: 0 !important;
}

#event-popular li {
display: block;
}

/* For Logo */

.masthead .site-logo-link img, .masthead .site-logo-anchor img {
width: 300px !important;
margin-bottom: 15px !important;
height: auto !important;
max-width: none;
}

@media (max-width:350px) {

.masthead .site-logo-link img, .masthead .site-logo-anchor img {
width: 95% !important;
margin: 0 auto;
}

}

/* For Month Button */

a.monthButton {
float:none !important;
margin: 0 auto !important;
display: block !important;
width: 70%;
text-align: center;
color: #75ab24;
cursor: pointer;
background-color: #e6e6e6;
background-repeat: no-repeat;
background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), color-stop(25%, #ffffff), to(#e6e6e6));
background-image: -webkit-linear-gradient(#ffffff, #ffffff 25%, #e6e6e6);
background-image: -moz-linear-gradient(top, #ffffff, #ffffff 25%, #e6e6e6);
background-image: -ms-linear-gradient(#ffffff, #ffffff 25%, #e6e6e6);
background-image: -o-linear-gradient(#ffffff, #ffffff 25%, #e6e6e6);
background-image: linear-gradient(#ffffff, #ffffff 25%, #e6e6e6);
filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e6e6e6', GradientType=0);
padding: 5px 14px 6px;
text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
line-height: normal;
border: 1px solid #ccc;
border-bottom-color: #bbb;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
-webkit-transition: 0.1s linear all;
-moz-transition: 0.1s linear all;
-ms-transition: 0.1s linear all;
-o-transition: 0.1s linear all;
transition: 0.1s linear all;
text-decoration: none;
}

.no-touch a:hover.wpmudevevents-viewevent {
background-position: 0 -15px;
text-decoration: none;
}

.wpmudevevents-date {
float: none !important;
}

div#widget_code_php_in_widget-2 {
overflow: visible;
}

/* For Single Event Page */

.single-incsub_event .main {
-moz-box-sizing: border-box;
box-sizing: border-box;
float: left;
width: 75%;
padding: 0 13px;
min-height: 1px;
padding-top: 30px;
}

@media only screen and (max-width: 749px) {
.single-incsub_event .main {
width: 100%;
}

.singular .sidebar-main {
width: 100%;
}
}

/* For Upcoming Events Widget */

#event-popular {
border-left: 1px solid;
border-right: 1px solid;
border-bottom: 1px solid;
}

.wpmudevevents-date1 .eab-date_format-date {
display:none;
}

#event-popular .wpmudevevents-date_format-start {
color: white;
}

.wpmudevevents-date_format-start .eab-date_format-time {
color: black;
}

.not-first a {
padding-top: 10px !important;
}

.not-first {
border-top: 1px solid black;
}

.widget-wrap .wpmudevevents-date span.wpmudevevents-date_format-start {
display: none;
}

time div {
display: inline !important;
}

#old {
display: none !important;
}

ul.eventList var {
font-style: normal !important;
}

ul.eventList p {
margin-bottom: 0px;
margin-top: 10px;
}

ul.eventList .wpmudevevents-date {
float: none !important;
background: #fffff2 !important;
text-align: center;
padding: 5px 0px;
border-bottom: 1px solid;
border-top: 1px solid;
font-size: 1.2em;
}

ul.eventList time[itemprop="endDate"] {
display:none !important;
}

ul.eventList a {
padding-top:10px;
padding-bottom: 10px;
display: inline-block;
width: 70%;
}

.wpmudevevents-date1 {
float: left;
padding-top: 10px;
padding-bottom: 10px;
display: inline-block;
}

ul.eventList {
text-align: center;
}

/* For Calendar Widget */

.eventList {
    margin: 0 !important;
    padding: 0 !important;
}
.eventList li {
    list-style: none !important;
}

table.eab-upcoming_calendar_widget td {
padding: 10px 10px;
text-align: center;
}

table tr:nth-child(even) {
background: #eee !important;
}

.eab-upcoming_calendar_widget td {
border: 1px solid #eee;
}

.eab-upcoming_calendar_widget tr:nth-child(even) td {
border: 1px solid #fff;
}

td.today {
background-color: #d0f3ff;
}

tr:nth-child(even) td.eab-has_events {
background-color: #efe5cf;
color: white;
border: 1px solid #fff !important;
}

td.eab-has_events.today {
background-color: #d0f3ff !important;
}

td.eab-has_events {
background-color: #efe5cf;
color: white;
border: 1px solid #eee !important;
}

.eab-upcoming_calendar_widget td p {
display: block;
-webkit-margin-before: 0em;
-webkit-margin-after: 0em;
-webkit-margin-start: 0px;
-webkit-margin-end: 0px;
text-align: center;
}
